using JamesKovacs.IoCArticle.TopdownDependencies.Domain;
using JamesKovacs.IoCArticle.TopdownDependencies.Repositories;
using MbUnit.Framework;

namespace JamesKovacs.IoCArticle.TopdownDependencies.Tests.Integration.Repositories {
    [TestFixture]
    public class InvoiceRepositoryTests {
        [Test]
        public void CanSaveInvoice() {
            Invoice invoice = new Invoice();
            InvoiceRepository repository = new InvoiceRepository();
            repository.Save(invoice);
        }
    }
}